POST; any other method returns 405.domain in the body must name the domain in the path, or the request returns 400. To name the domain in the body instead, use POST /backup.backup-index identifies the new restore point. To see it, use GET /domains/{domain}/restore.Authorization: Bearer ********************backup-index identifies the new restore point.curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//backup' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"domain": "example.com"
}'{
"backup-hostname": "core1.example.com",
"backup-index": 202609011430,
"domain": "example.com",
"type": "manual",
"backup-log-link": "https://grafana.example.com/d/ns-nsbackup?var-node=core1.example.com&var-search=example.com&from=now-2h&to=now",
"data-sync-results": {
"complete-file-backup-time-ms": 426,
"uploaded": 8,
"upload-size": 12466599,
"note": "This numbers are since last backup/sync",
"deleted": 2
},
"database-backup-results": {
"status": "complete",
"duration-main-loop-ms": 858,
"manual-index": 202609011430,
"complete-database-backup-time-ms": 861
}
}